Subject: Re: bug#74750: clone-frame and make-frame pixelwise issues

From: martin rudalics <[email-masked]>
Date: Thu, 9 Jan 2025 09:52:37 +0100

> Just got around to testing fullheight on GTK. Under emacs -Q, I do not see
 > a gap either on 29.4 or master from a week ago. This is on Debian 12 with
 > GTK 3.

Did you try with 'frame-inhibit-implied-resize' non-nil (ideally set in
an early-init file)?

martin